	html, body{
		margin:0;
		color: #502b08;
		font-family: arial, verdana;
		font-size: 13px;
		height:100%;
		position:relative;
	}
	body{background: url('/i/bg_body_orange.jpg') repeat #fed36d;}
	a:link, a:visited {
		text-decoration:underline;
		color:#5d320a;
		font-style:italic;
	}
	a:hover {
		text-decoration:none;
	}
	#top_block{
		/* старый цвет fed36d*/
		position:relative;
		background-color:#fed36d;
		min-height: 140px;
		height:auto;
		clear:both;
		/*border-bottom:5px solid #369fc1;
		border-top:5px solid #369fc1;*/
	}
	#top_tel{float:left;vertical-align:top;width:250px;padding: 0;}
	#top_menu{text-align:right;}
	#bottom_block{    	position:relative;background-color:#fed36d;height: 70px;max-width:972px;width:100%;
	}
	#top_cake_lk_obertka{margin: 6px;float:left;}
	#top_cake_lk{border:5px solid #ffffff;padding:0px;margin:7px;background-color:#fed36d;box-shadow: 0px 0px 6px 1px #6B6B6B;height:100px;}
	#search_form{margin: 12px 15px 0 0;text-align:right;}
	#center_block{min-height:100%;_height:100%;max-width:972px;border-left:5px solid #ffffff;border-right:5px solid #ffffff;box-shadow: 0px 0px 6px 1px #6B6B6B;background: url('/i/bg_orange.jpg') repeat #fed36d; margin: 0 auto;box-sizing:border-box;}
	#search_form_submit{background: url('/i/search_button_orange.png') no-repeat;border: none; cursor: pointer; height: 18px; width: 18px;}
    #order_href_div{padding: 8px 20px 0 20px;float:right;}

	h1, h2, h3, h4{font-family: 'Underdog', cursive; color:#502b08;margin:3px 0;}

	a.top_menu{font-size: 14px; font-family: arial, verdana; font-weight: bold; text-decoration: none; color: #502b08;padding: 0 0 0 10px;font-family: 'Underdog', cursive;background-color:#fed36d;font-style:normal;line-height:2;white-space:nowrap;}
	a.top_menu_active{font-size: 14px; font-family: arial, verdana; font-weight: bold; text-decoration: none; color: #d96f0e;padding: 0 0 0 10px;font-family: 'Underdog', cursive;background-color:#fed36d;font-style:normal;line-height:2;white-space:nowrap;
	}

	.kroshki_block {border:5px solid #ffffff;padding:10px;margin:0;background-color:#fed36d;box-shadow: 0px 0px 6px 1px #6B6B6B;}
	.text_block {border:5px solid #ffffff;padding:10px;float:right;margin:3px 7px 7px 7px;background-color:#fed36d;box-shadow: 0px 0px 6px 1px #6B6B6B;}

	.filters_menu{display:inline-block;margin:7px; font-style: italic;font-weight:bold;font-size: 12px;padding: 5px;border:2px solid #ffffff;background-color:#fed36d;box-shadow: 0px 0px 6px 1px #6B6B6B;}
	.filters_menu a{text-decoration:none;}
	.filters_menu a:hover{text-decoration:underline;}

	.cake_block {border:5px solid #ffffff;padding:0px;float:right;height:310px;margin:5px;background-color:#fed36d;box-shadow: 0px 0px 6px 1px #6B6B6B;position:relative;cursor: pointer;}
	.cake_block_lk {border:5px solid #ffffff;padding:0px;float:left;height:310px;margin:5px;background-color:#fed36d;box-shadow: 0px 0px 6px 1px #6B6B6B;position:relative;}
	.cake_block_title_div {width:294px;text-align:center;padding: 10px 3px;position:absolute;z-index:50;background-image: url('/i/orange_opacity.png')}
	.cake_block_title_div a{color:#ffffff;font-weight:bold;text-decoration:none;}
	.cake_block_img_div {text-align:center;background-color:#fed36d;width:300px;height:300px;}
	.cake_block_txt_div_block{width:300px;position:absolute; bottom: 5px;background-color:#fed36d;margin:-70px 0 0 0;font-size:11px;}
	.cake_block_txt_div{font-style:italic;margin:7px;}
	.cake_block_article{float:left;margin: 0 7px;font-weight:bold;}
	.cake_block_price{float:right;margin: 0 7px;font-weight:bold;}

	.part_block {border:5px solid #ffffff;padding:0px;float:right;height:310px;margin:7px;background-color:#87b1bf;;box-shadow: 0px 0px 6px 1px #6B6B6B;position:relative;cursor: pointer;}
	.part_block_title_div {width:294px;text-align:center;padding: 10px 3px;position:absolute;z-index:50;background-image: url('/i/orange_opacity.png')}
	.part_block_title_div a{color:#ffffff;font-weight:bold;text-decoration:none;}
	.part_block_img_div {text-align:center;background-color:#87b1bf;;width:300px;height:300px;}
	.part_block_txt_div_block{width:300px;position:absolute; bottom: 5px;background-color:#87b1bf;;margin:-70px 0 0 0;font-size:11px;}
	.part_block_txt_div{font-style:italic;margin:7px;}
	.part_block_article{float:left;margin: 0 7px;font-weight:bold;}
	.part_block_price{float:right;margin: 0 7px;font-weight:bold;}

	.press_block {background-color:#f6be38; border: 1px solid #a37c1e; border-right: 1px solid #fbdd97;	border-bottom: 1px solid #fbdd97; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;}
	.search_input{background-color:#f6be38; border: 1px solid #a37c1e; border-right: 1px solid #fbdd97;	border-bottom: 1px solid #fbdd97; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;font-family: 'Underdog', cursive;font-weight:bold;color:#502b08;padding: 0 0 0 5px;height:18px;}
	.form_item{background-color:#f6be38; border: 1px solid #a37c1e; border-right: 1px solid #fbdd97;	border-bottom: 1px solid #fbdd97; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;font-family: 'Underdog', cursive;font-weight:bold;color:#502b08;padding: 5px;}
	.list_pages{border:5px solid #ffffff;padding:10px;float:right;margin:3px 7px 7px 7px;background-color:#fed36d;box-shadow: 0px 0px 6px 1px #6B6B6B;font-family: 'Underdog';font-size:18px;font-weight:bold;}
	.list_pages a{padding: 0 7px;text-decoration:none;font-style:normal;}

	.button, a.button{text-decoration:none; text-align:center; padding:11px 32px; border:solid 1px #004F72; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius: 4px; font:18px Arial, Helvetica, sans-serif; font-weight:bold; font-style:normal; color:#E5FFFF; background-color:#3BA4C7; background-image: -moz-linear-gradient(top, #3BA4C7 0%, #1982A5 100%); background-image: -webkit-linear-gradient(top, #3BA4C7 0%, #1982A5 100%); background-image: -o-linear-gradient(top, #3BA4C7 0%, #1982A5 100%); background-image: -ms-linear-gradient(top, #3BA4C7 0% ,#1982A5 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1982A5', endColorstr='#1982A5',GradientType=0 ); background-image: linear-gradient(top, #3BA4C7 0% ,#1982A5 100%); -webkit-box-shadow:0px 0px 2px #bababa, inset 0px 0px 1px #ffffff; -moz-box-shadow: 0px 0px 2px #bababa,  inset 0px 0px 1px #ffffff; box-shadow:0px 0px 2px #bababa, inset 0px 0px 1px #ffffff;cursor:pointer;}
	.button:hover, a.button:hover{ padding:11px 32px; border:solid 1px #004F72; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius: 4px; font:18px Arial, Helvetica, sans-serif; font-weight:bold; color:#E5FFFF; background-color:#aec8d1; background-image: -moz-linear-gradient(top, #aec8d1 0%, #1982A5 100%); background-image: -webkit-linear-gradient(top, #aec8d1 0%, #1982A5 100%); background-image: -o-linear-gradient(top, #aec8d1 0%, #1982A5 100%); background-image: -ms-linear-gradient(top, #aec8d1 0% ,#1982A5 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1982A5', endColorstr='#1982A5',GradientType=0 ); background-image: linear-gradient(top, #aec8d1 0% ,#1982A5 100%); -webkit-box-shadow:0px 0px 2px #bababa, inset 0px 0px 1px #ffffff; -moz-box-shadow: 0px 0px 2px #bababa,  inset 0px 0px 1px #ffffff; box-shadow:0px 0px 2px #bababa, inset 0px 0px 1px #ffffff; }


	/* Для личного кабинета, список добавления страниц */
	#select-top-menu-add {
		width: 105px;
		border: none;
		height: 30px;		/* Меньше, чем рисованная "кнопочка" на ширину нужного border'а */
		line-height: 30px;
		position: relative;		/* Это нужно, чтобы работал z-index */
		background: none;		/* Через прозрачный фон будет видно кнопку */
		z-index: 100;
		background-color: #fed36d;
		border: #fed36d 1px solid;
	}
	select:focus {
		outline-offset: 0px;
		outline:none;
	}
	.select-outer {
		border: #fed36d 1px solid;
		background-color: #fed36d;
		width: 79px;		/* На 21px меньше, чем у select'а. Примерно такова ширина стандартной кнопки */
		overflow: hidden;		/* Кнопка будет находиться за пределами "обертки" */
		display: inline-block;
		position: relative;		/* Чтобы элементы с position:absolute позиционировались по "обертке" */
	}



	#bottom_press_block{text-align:center;font-style:italic;font-size:11px;padding:5px;width:650px;margin:20px 0 0 0;}

	.video-button{position:absolute;top:40px;right:5px;z-index:100;background: url('https://торты.сайт/i/video.png') no-repeat center center white;opacity:0.7;width:29px;height:24px;border-radius:6px;cursor:pointer;}
	.video-button:hover{opacity:1}

	@keyframes trambling-animation {
	    0%, 50%, 100% {
	        transform: rotate(0deg);
	    }
	    10%, 30% {
	        transform: rotate(-4deg);
	    }
	    20%, 40% {
	        transform: rotate(4deg);
	    }
	}

	.image_copyright_info{
	    display:none;box-sizing: border-box;
	}
	.image_copyright_torty_site_ico:hover .image_copyright_info{
	    display:block;
	    position:absolute;
	    top:-24px;
	    z-index:9999;
	}

	@media screen and (max-width: 1000px) {
        #to_webmaster, #login, #statistic{
			display:none;
		}
		#bottom_press_block{width:100%;box-sizing:border-box;}
	}

	@media screen and (max-width: 900px) {
        #top_cake_lk_obertka{display:none;}
		#bottom_press_block{margin:15px 0 0 0;}
	}

	@media screen and (max-width: 750px) {
        #top_menu, #search_form, #top_tel, #order_href_div{
			width:100%;
			text-align:center;
			margin: 4px 0;
			padding:0;
		}
	}

	.phone100percent_l{float:left;width:45%;}
	.phone100percent_r{float:right;width:45%;padding: 0 0 0 18px;}
	@media screen and (max-width: 300px) {
		.phone100percent_l, .phone100percent_r{width:100%;padding:0;float:none;}
	}